Subject: Re: IC Plus Corp IC Plus IP1000

From: Jeff Garzik <[email-masked]>
Date: Tue, 12 Jun 2007 22:21:02 -0400

Peter Rasmussen wrote:
> I am not on this list, but found this address on:   
> http://linux-net.osdl.org/index.php/Mailing_Lists.
> 
> My question is regarding the ethernet controller (from lspci):
> 
> Sundance Technology Inc / IC Plus Corp IC Plus IP1000 Family Gigabit 
> Ethernet (rev 41)
> 
> that seems to have a driver for it published on:
> 
> http://www.icplus.com.tw/driver-pp-IP1000A.html
> 
> Unfortunately I am not able to build it as described.
> 
> I wonder if it at some time will be included in the standard Linux kernel?
> I am of course interested because my main board has it built in, so I 
> would be willing to test it.

Use the 'sundance' driver that's been in the kernel for quite a while.

	Jeff